﻿body {
    overflow-x: hidden;
}

html {
    overflow-x: hidden;
}


.MyTextBox {
    height: 35px !important;
}

.MyLabel {
    color: black;
    font-size:14px;
}

a, a:active, a:focus {
  outline: none;
}


/* 
    Each page may need very specific tweeking to accommodate very specific needs.
    If so copy these styles and put them in a <style> tag then reset them to meet the pages need 
    Start
*/

.MyImageLabel {
    width: 20px;
    color: #166989;
}


.MyLabelSpan_ForText {
    height: 30px;
    padding-top: 8px;
    background-color: white !important;
    border-style: none !important;
}

.MyLabelSpan_ForImage {
    visibility: hidden;
    /*margin-left:-30px;*/
    position: absolute;
}

.MySpan_1Col {
    max-width: 120px !important;
    min-width: 120px !important;
    text-align: left !important;
    /*background-color: green !important;*/
}

.MySpan_2Col {
    max-width: 150px !important;
    min-width: 150px !important;
    text-align: left !important;
    /*background-color: yellow !important;*/
}

.MySpan_3Col {
    max-width: 175px !important;
    min-width: 175px !important;
    text-align: left;
    /*background-color: pink !important;*/
}

.MySpan_4Col {
    text-align: left;
    /*background-color: pink !important;*/
}


.MyImageRequiredAsterisk {
    color: firebrick;
    font-size: 7px;
    float: left;
    margin-top: 2px;
    margin-right: 2px;
    margin-left: -10px;
}

.MyImageRequiredAsterisk_ForImageNudge {
    margin-top: 5px;
    margin-left: -5px;
    position: absolute;
    z-index: 999;
}


/* 
    Each page may need very specific tweeking to accommodate very specific needs.
    If so copy these styles and put them in a <style> tag then reset them to meet the pages need 
    End
*/






/* Collapsable panels need a little formatting start */

    .MyCollapsePanel {
        margin-top: 10px;
        margin-bottom: 2px;
        margin-right: 10px;
        margin-bottom: 2px;
        font-size: 16px;
        white-space: nowrap; 
        overflow: hidden; 
        text-overflow: ellipsis;
    }

    .MyCollapsePanelSubPanel {
        background-color:white;
    }

    .MyCollapsePanelSubPanel_NoBorder {
        border-style: none !important;
        box-shadow:none !important;
    }

    .Mypanel-heading {
        padding-top:1px;
        padding-bottom:5px;
        background-color:#f5f5f5 !important;
        padding-left:5px;
        border-bottom-style:solid;
        border-width:1px;
        border-color:#e5e5e5 !important;
        border-top-left-radius:8px;
        border-top-right-radius:8px;
    }

    .Mypanel-headingSubPanelHeading {
        background-color:white !important;
    }

    .Mypanel-headingSubPanelHeading_NoBorder {
        border-style: none !important;
        box-shadow:none !important;
    }

    .MyPanelBody {
        border-style:solid; 
        border-bottom-color:black; 
        border-width:1px;
        border-color:#e5e5e5;

        border-bottom-left-radius:4px;
        border-bottom-right-radius:4px;

    }




    .MyCaret {
        color: #ebd482 !important;
        text-decoration: none !important;
    }

    .MyCaret_Gray {
        color: gray !important;
    }

    .MyCaret:not(.collapsed):after {
        content: "►";
         
        /*content: "▲";*/ 
        /*content: "◄";*/
    }

    .MyCaret.collapsed:after {
        content: "▼";
    }



.MyCaret_MoreLess {
    right:0;
    text-decoration:none !important;
}

.MyCaret_MoreLess:not(.collapsed):after {
        content: "less";
    }

.MyCaret_MoreLess:after {
        content: "more...";
    }






    .MyToggle_1:link, .MyToggle_1:hover {
        color: black !important;
        font-size: 1em;
        font-weight: bold;
        cursor: pointer !important;
        text-decoration: none;
    }

    .MyToggle_1_Gray:link, .MyToggle_1Gray:hover {
        color:gray !important;
    }

   

/* Collapsable panels need a little formatting end */


/* The text in the dropdown boxes that is displayed after it is selected has the top and bottom cut off */
.MyddlRepair {
            padding-top:1px; 
            padding-bottom:1px;
            height:30px;
        }
/* The text in the dropdown boxes that is displayed after it is selected has the top and bottom cut off */



.MyHeading {
    /*margin-top: -20px;*/

    margin-top: 5px;
    margin-left: 5px;
    font-size:20px;
    font-weight:bold;
    color: #166989;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.MySeperator {
    margin-bottom: 7px;
}

.MyCheckbox {
    -ms-transform: scale(2.15); /* IE */
    -moz-transform: scale(2.1); /* FF */
    -webkit-transform: scale(2.1); /* Safari and Chrome */
    -o-transform: scale(2.1); /* Opera */
}



        /*validation start*/


        .MyFailedValidation {
            color: #ac0808;
            font-size:14px;
        }

        /*.MyFailedValidation, a:hover, a:active, a:visited, a:focus {
            color:firebrick;
            text-decoration:none;
        }

        .popover-title {
            color: white;
            background-color:#166989;
        }

        .popover-content {
            font-weight:bold;
        }*/

        /*Validation End*/

        /*.MyForm {
            margin-left:5px;
            margin-right:5px;
        }*/

    
    /* format for validator controls*/
    .AptaValidater {
        color:firebrick;
    }


.MyZIndex1 {
    z-index:0 !important;
}

/*@media only screen and (max-width: 768px) {*/
@media only screen and (max-width: 1000px) {
    .MyLabelSpan_ForText {
        display: none !important;
    }

    .MyLabelSpan_ForImage {
        position: relative;
        visibility: visible;
        /*margin-left:30px;*/
    }

    .MyLabelSpan_ForImageHTMLCodeFix {
        padding-left:3px;
        padding-right:3px;
    }

    
    /* This piece allows the text in the gray panel heading in the collapseable panels to have a trailing ...  It is necessary though to not have overflow:hidden when the page is > 1000 px as the popup is cut off whith overflow:hidden set */
    /*.MyCollapsePanel {
        overflow: hidden;
        text-overflow: ellipsis;
    }*/

}
        

